<resources>
    <string name="app_name" translatable="false">Venu</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment" translatable="false">Hello blank fragment</string>
    <string name="save" translatable="false">Save</string>
    <string name="cancel" translatable="false">Cancel</string>
    <string name="menu" translatable="false">Menu</string>
    <string name="next" translatable="false">Next</string>
    <string name="amount" translatable="false">AMOUNT</string>
    <string name="quantity" translatable="false">Quantity</string>
    <string name="venu_fee" translatable="false">Venu Fee</string>
    <string name="total" translatable="false">Total</string>
    <string name="nearby_venue" translatable="false">Nearby Venues</string>
    <string name="order_history" translatable="false">Order History</string>
    <string name="notifications" translatable="false">Notifications</string>
    <string name="settings" translatable="false">Settings</string>

    <string name="yes" translatable="false">YES</string>
    <string name="no" translatable="false">NO</string>
    <string name="your_profile" translatable="false">Your Profile</string>
    <string name="payment_settings" translatable="false">Payment Settings</string>
    <string name="privacy_policy" translatable="false">Privacy Policy</string>
    <string name="end_user_license_agreement" translatable="false">End User License Agreement</string>
    <string name="terms_of_service" translatable="false">Terms Of Service</string>
    <string name="report_order" translatable="false">Report Order</string>
    <string name="enable_notification" translatable="false">Enable Notifications</string>
    <string name="share_the_app" translatable="false">Share the App</string>

    <string name="disable" translatable="false">DISABLE</string>
    <string name="delivered" translatable="false">DELIVERED</string>
    <string name="wednesday_22_may_2019" translatable="false">Wednesday, 22 May 2019</string>
    <string name="cart" translatable="false">Cart</string>
    <string name="payment_setting" translatable="false">Payment Settings</string>
    <string name="add_card" translatable="false">Add New Card</string>
    <string name="add_a_tip" translatable="false">Add a tip?</string>
    <string name="name" translatable="false">NAME</string>
    <string name="sign_up" translatable="false">Sign Up</string>

    <string name="sign_out" translatable="false">SIGN OUT</string>
    <string name="pay_now" translatable="false">PAY NOW</string>
    <string name="remove" translatable="false">REMOVE</string>
    <string name="your_order_is_ready" translatable="false">Your order is ready.</string>
    <string name="_04_44_pm" translatable="false">04.44 PM</string>
    <string name="split_payment" translatable="false">Split Payment</string>
    <string name="search" translatable="false">Search</string>
    <string name="proceed_to_payment" translatable="false">PROCEED TO PAYMENT</string>
    <string name="edit" translatable="false">Edit</string>

    <string name="decline" translatable="false">Decline</string>
    <string name="submit_report" translatable="false">SUBMIT REPORT</string>
    <string name="accept" translatable="false">Accept</string>

    <!--Facebook Settings-->

    <string name="facebook_app_id" translatable="false">1805615329470216</string>
    <string name="fb_login_protocol_scheme" translatable="false">fb1805615329470216</string>

    <!--Google Settings-->
    <string name="google_places_key" translatable="false">AIzaSyBUasYmU8t_nyiVtrY9sEB1KzQs7y4pjg4</string>

    <!--Stripe Live key-->
    <string name="live_publishable_key" translatable="false">pk_live_E8KkfSt5FN5eQtTGaQL63IcD</string>
    <string name="live_secret_key" translatable="false">AIzaSyBUasYmU8t_nyiVtrY9sEB1KzQs7y4pjg4</string>

    <!--Stripe test key-->
    <string name="test_publishable_key" translatable="false">pk_test_9KzBbujFaEdOOWTu4nwXP7pz</string>
    <string name="test_secret_key" translatable="false">AIzaSyBUasYmU8t_nyiVtrY9sEB1KzQs7y4pjg4</string>


    <!--String texts-->
    <string name="search_for_venus_or_for_location" translatable="false">Search for venue or location</string>
    <string name="disable_notifications_title" translatable="false">Are you sure you want to disable notifications?</string>
    <string name="enaable_notifications_title" translatable="false">Are you sure you want to enable notifications?</string>
    <string name="are_you_sure_you_want_to_cancel_your_order" translatable="false">Are you sure you want to cancel your order?</string>
    <string name="are_you_sure_you_want_to_sign_out" translatable="false">Are you sure you want to sign out of Venu?</string>
    <string name="are_you_sure_you_want_to_delete_card" translatable="false">Are you sure you want to remove this card?</string>
    <string name="are_you_sure_you_want_to_remove_items" translatable="false">Are you sure you want to cancel your drink?</string>
    <string name="stripe_indicator" translatable="false">Your payment details are secured via 128 bit encryption by Stripe</string>

    <string name="no_order_sub" translatable="false">Check out your nearby venues and get drinks to get the party going!</string>
</resources>
